gnome-online-accounts 3.2.1-0ubuntu1.1 source package in Ubuntu

Changelog

gnome-online-accounts (3.2.1-0ubuntu1.1) oneiric-security; urgency=low

  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240
 -- Marc Deslauriers <email address hidden>   Thu, 21 Mar 2013 14:37:12 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-03-22
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Desktop
Component:
main
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
gnome-online-accounts_3.2.1.orig.tar.bz2 523.7 KiB 679b11dac03b5ecc66c8333c9e4d4fcd
gnome-online-accounts_3.2.1-0ubuntu1.1.debian.tar.gz 6.2 KiB aa8d77e3ceba04558510548656bb7c5b
gnome-online-accounts_3.2.1-0ubuntu1.1.dsc 2.3 KiB a561e847cdacc49585cc7ba5b6595a73

View changes file

Binary packages built by this source

gir1.2-goa-1.0: No summary available for gir1.2-goa-1.0 in ubuntu oneiric.

No description available for gir1.2-goa-1.0 in ubuntu oneiric.

gnome-online-accounts: No summary available for gnome-online-accounts in ubuntu oneiric.

No description available for gnome-online-accounts in ubuntu oneiric.

libgoa-1.0-0: No summary available for libgoa-1.0-0 in ubuntu oneiric.

No description available for libgoa-1.0-0 in ubuntu oneiric.

libgoa-1.0-dev: No summary available for libgoa-1.0-dev in ubuntu oneiric.

No description available for libgoa-1.0-dev in ubuntu oneiric.

libgoa-1.0-doc: No summary available for libgoa-1.0-doc in ubuntu oneiric.

No description available for libgoa-1.0-doc in ubuntu oneiric.